<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e78e528dcd63b62b82f1d4173cf0cd69">
  <dict>
    <!--2022-05-24 10:48:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:48:31.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2022-05-24 10:48:31.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2022-05-24 10:48:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:48:31.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2022-05-24 10:48:31.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
